NAME
        do - execute a series of commands.

SYNOPSIS
	do cmd[,cmd][...]
	do

DESCRIPTION
	The quicktyper command 'do' will allow you to perform a sequence
	of commands with only one single command. Use 'do' without
	arguments to pause/stop a sequence of commands with 'do'. One
	idea for its usage is to use a do-command for a series of
	moves when you have to walk the same path many times.

NOTICE
	To stop the wasting of system resources by executing many failing
	combat-commands from a do-sequence, it is no longer possible to
	use 'do' while in combat. If you engage into hostile activities
	while in combat, your do-chain will be paused.

OPTIONS
	<none>	pause/stop a sequence of 'do' commands. Use 'resume' to
		restart a broken sequence.
	<arg>	the commands to executed, separated by commas and without
		extra spaces. example: do smile,laugh,grin

SEE ALSO
	resume, quicktyper, %%
